[HOTFIX] FirstSpirit™ 5.2 Build 211 released

marza
I'm new here
1 0 506

Due to an error in the maintenance version of FirstSpirit 5.2R2 (5.2.210) we no longer recommend the use of this version in production systems from now on.

The error expressed itself in a 100% usage of one CPU core if Site Architect or Server Manager is opened on a client. We therefore recommend the use of FirstSpirit 5.2.211 as replacement for FirstSpirit 5.2R2 (5.2.210).

You can download the hotfix version with from our library at http://www.e-spirit.de/download/updateFS52. You need a personal download login for access. Please contact our Technical Support if you do not have this personal login.

Tags (2)
Version history
Last update:
‎11-10-2015 02:32 AM
Updated by: